.c5-certification-container {
    font-size: 16px;
    color: #2F353D;
    padding-bottom: 30px;
}
.c5-certification-mv {
    margin: 0 0 50px;
}
@media only screen and (min-width: 768px){
    .c5-certification-mv {
        position: relative;
    }
}
.c5-certification-main01 {
    margin: 0 0 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
@media only screen and (max-width: 767px){
   .c5-certification-main01 {
    margin: 0 0 30px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    } 
}
@media only screen and (min-width: 768px){
    .c5-certification-main01 {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
}
.c5-certification-main01__title {
    font-size: 25px;
    line-height: 1.0740740741;
    margin: 0 0 30px;
    line-height: inherit;
}
@media only screen and (max-width: 767px){
.c5-certification-main01__title {
    font-size: 22px;
    margin: 0 0 20px;
}
}
.c5-certification-main01__figure{
    width: 40%;
}
@media only screen and (max-width: 767px){
    .c5-certification-main01__figure {
    margin: 20px auto;
    width: 80%;
}
}
.c5-certification-section__text {
    margin: 0 0 55px;
}
@media only screen and (max-width: 767px){
.c5-certification-section__text {
    margin: 0 0 30px;
}     
}
* + .c5-section__certification-sub {
    margin-top: 120px;
}
@media only screen and (max-width: 767px){
* + .c5-section__certification-sub {
    margin-top: 60px;
}
}
.c5-ttl__certification02 {
    padding: 10px 15px;
    background-color: #f0f0f0;
    margin: 0 0 30px 0;
    font-size: 18px;
    line-height: 1.4;
}
@media only screen and (max-width: 767px){
.c5-ttl__certification02 {
    font-size: 16px;
    margin-bottom: 20px;
}
}
* + .c5-ttl__certification03 {
    margin-top: 60px;
}
@media only screen and (max-width: 767px){
    .c5-ttl__certification03 {
    font-size: 100%;
}
    * + .c5-ttl__certification03 {
    margin-top: 30px;
}
}
.c5-ttl__certification03 {
    border-bottom: 1px solid #333;
    padding-bottom: 10px;
    margin: 0 0 15px 0;
    line-height: 1.4;
    font-size: 17px;
}
.c5-cols__img {
    display: flex;
    justify-content: space-around;
    width: 80%;
    margin: auto;
}
@media only screen and (max-width: 767px){
.c5-cols__img {
    display: block;
}
}

@media only screen and (min-width: 768px){
.c5-pc{
    display:block;
}
.c5-sp{
    display:none;
}
}
@media only screen and (max-width: 767px){
    .c5-pc {
    display: none;
    }
    .c5-pc {
    display: block;
}
}

.c5-section__certification-support {
    background-color: #f1f4f9;
    padding:30px;
    border: 1px solid #3a5897;
    width: 80%;
    margin:60px auto; 
    }

.c5-table_certification table{
    border-color: gray;
}
.c5-table_certification thead {
    background-color: #000;
    color: #fff;
    text-align: left;
    font-weight: bold; 
    font-size: .875rem; 
    border: 1px solid #e4e7ec;
}
.c5-table_certification th{
 padding:14px 10px ;
 text-align: left;
 font-size: .875rem;
 border: 1px solid #e4e7ec;
}
.c5-table_certification td{
 padding:14px 10px ;
    text-align: left;
 font-size: .875rem;
 border: 1px solid #e4e7ec;
}
.c5-table_certification tr:nth-child(odd){
    background-color:#f5f5f5;
}
.c5-link_certification-underline {
    text-decoration: underline;
}
.c5-margin-0 {
    margin:0;
}
.c5-mb-40 {
    margin-bottom:40px;
}
h4#sec02 { 
    margin:0; 
}